﻿
		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


th.gigpress-venue {
}


td.gigpress-venue {
}
#fancy_login_login_box .item-list,#fancy_login_login_box .item-list li{list-style:none;}
.item-list .pager{text-align:center;width:100%;}
.item-list .pager li{padding:3px;border-radius:4px;}
.item-list ul li{margin:0 0 0 0;padding:0;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

#carousel-766737 .carousel-indicators, #carousel-766737 .carousel-caption, #carousel-359044 .carousel-indicators, #carousel-359044 .carousel-caption {
    display: none;
}

.post-info-inner {
    float: left;
    width: 81%;
    max-width: 212px;
    border-bottom: 1px solid #b9b9b9;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


.violet {
  color: #4B017E; }
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

.graph-img{float: right; position: relative; right: 70px; top: -320px;}

.graph-img img{width: 190px;}


#preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10000; }

.theme-light #preloader { background-color: #eff6ff; }


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.et_pb_counters .et_pb_counter_7:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_7:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_7 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_7 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_7 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_7 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_7 .et_pb_counter_container{background-image:none}
#page{margin:2em auto;max-width:1000px;}
.one-column #page{max-width:690px;}
#page .widget-area .gallery-columns-2 img,
#page .widget-area .gallery-columns-3 img,
#page .widget-area .gallery-columns-4 img,
#page .widget-area .gallery-columns-5 img,
#page .widget-area .gallery-columns-6 img,
#page .widget-area .gallery-columns-7 img,
#page .widget-area .gallery-columns-8 img,
#page .widget-area .gallery-columns-9 img{border:none;max-width:90%;width:auto;}


	.testimonials-wrap .testimonials-box {
		width: 100%;
	}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


.video_container_wrap{
	padding-right: 30px;
}
.try-modal-wrap{display:none;z-index:99999;margin:0 auto;position:fixed;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.try-modal-wrap.first-slide{background-color:#fff;min-width:312px;max-width:995px;min-height:516px;height:609px;-webkit-box-shadow:0 4px 24px rgba(0,0,0,.08);box-shadow:0 4px 24px rgba(0,0,0,.08);border-radius:6px}
.try-modal-wrap.hubspot-slides{min-width:312px;max-width:850px;min-height:622px;height:695px}
.try-modal-wrap .meetings-iframe-container iframe{height:auto!important}
.try-modal-wrap .meetings-iframe-container{width:100%;height:100%}



.uk-list {
  padding: 0;
  list-style: none;
}



.uk-list ul {
  margin: 0;
  padding-left: 30px;
  list-style: none;
}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
.navigation #menu-item-841 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.search_suggest{ width:100%; background-color:#fff; box-shadow:0px 3px 7px rgba(0,0,0,0.42); position:absolute; top:40px; left:0; z-index:2; border-radius:0 0 2px 2px}


.et_pb_post .entry-content {
    padding-top: 30px;
    font-weight: 300;
    font-size: 130%;
    color: rgba(0,0,0,0.9);
	line-height: 1.4;
}

.layIndex #main-wrap {
	border:none;
	background:none;
	padding-top:219px;

}


.botbanner{ line-height:0; margin:20px 0 30px;}

.botbanner div, .midbanner div, .topbanner div{width: fit-content;margin: auto;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

	.auto-style14 {
		color: #0000FF;
	}


.font-md, .utility-nav-links a, .main-nav-list .dropdown-menu .dropdown-column-colored p, .main-nav-list .dropdown-menu .dropdown-column-colored a, .main-nav-list .dropdown-menu .dropdown-column-colored strong, .contact-info-list li {
  font-size: 12px; }


.contact-info-list li {
  color: #fff; }


.contact-info-list {
  width: 80%; }

  .contact-info-list ul li {
    display: inline; }

      .contact-info-list ul {
        margin-left: 0;
        text-align: center; }

.cntr{width:980px;position:relative;text-align:right}


    .fixed-bar,
    .fixed-bar .wrapper,
    .section-second-logo,
    .section-menu-wrapper,
    .content-page {
        min-width: 320px;
        width: 100%;
    }


.content-page {
    min-width: 980px;
    
    margin: 0 auto;

    -webkit-transition: background 200ms ease;
    -moz-transition: background 200ms ease;
    -ms-transition: background 200ms ease;
    -o-transition: background 200ms ease;
    transition: background 200ms ease;
}





.author-box:after,
.clear:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.widget-area:after,
.after-entry:after,
.comment-respond:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner,
.wrap  {
	margin: 0 auto;
	max-width: 1140px;
}


.site-inner {
	margin-top: 40px;
	margin-bottom: 40px;
}

.landingPageNavigation .menuItem a span.subline {
	font-size: 1.6vmin;
	
	color: rgba(210,210,210,0.8);	
}
	
.landingPageSubnavi ul li a:hover .subline {
	color: rgba(197,23,57, 0.5);
}

.landingPageSubnavi .subline {
	display: inline-block;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 2.2vmin;
	color: rgba(210,210,210,0.8);
	transition: all .2s ease;
}


#content-side {
	background-repeat: repeat-y;
}


.tw-event-date-time {
  color: #6b6b6b;
}

    
    #header-nav .sub-menu {
        padding: 20px 0 20px 0;
    }
.menu-item{position:relative}
.mod_stage .slide_pager .pager_item{display:inline-block;margin:0 4px}
.mod_stage .slide_pager .pager_item a{display:block;width:16px;height:10px;background-color:#ccccc9}
.mod_stage .slide_pager .pager_item.active a{background-color:#fff}
#Top_bar .banner_wrapper{display:none}
.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right;z-index:2}
.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}
.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}




div.widgetwrap ui-widget-content ui-corner-all {
background-color: #E6E0EC; 
}




.widgetwrap h3 {
padding: 0px 3px 2px;
background-color: #2E004C;
}


#textwidget .widgetwrap {padding 1px 8px 6px;}
 

div.widgetwrap {background-color:white;}
 */ gaz win */

#footer div.widgetwrap {
border: solid black 1px;}


#main .widgetwrap {color: transparent;}
.navline{background:#333;height:10px;position:fixed;margin-top:-10px;z-index:999;width:100%;max-width:1200px}

.wrap:before {
	content:"";
	width:35px;
	left:-35px;
	height:100%;
	display:block !important;
	position:absolute;
	top:-1px;
	background:#f0f0f0;
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

.wrap:after {
	content:"";
	width:35px;
	right:-36px;
	height:100%;
	display:block !important;
	position:absolute;
	top:-1px;
	background:#f0f0f0;
	border-top:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

.wrap {
	background:#f0f0f0;
	position:relative;
	padding:34px 0 14px;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	margin-bottom:25px;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

                #mw_board_group_3 .mw_board_group_3_content.talk6 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk5 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk4 { display:none; }

                #mw_board_group_3 .mw_board_group_3_content.talk2 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk1 { display:none; }



.emotion-element .banner-element .mapping {position: relative;}

.emotion-element .banner-element .mapping img { position: relative; z-index: 8 }

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }
.site-header .widget-area {width:auto}
.flyouts .flyout .flyout-content{margin:0 -20px}

.bottom-rail {
	text-align: center;
	padding: 10px 0;
}

.bottom-rail, .facebook {
	color: #0d94c7;
}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 480px;
        max-height:480px;
      }


#pros .bloc {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 220px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}


#pros .bloc img {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}


#pros .bloc p {
	padding: 25px;
	color: #fff;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

    .navbar-header {
        float: left;
    }
.header-search{display:inline-block;position:relative;width:130px;margin-left:10px;vertical-align:top}
.header-search--step-3 .header-search__submit,.header-search__options.select-replace:hover .select-replace__value{color:#fff}
.header-search--step-1 .header-search__form{width:297px;padding-right:0}
.header-search--step-1 .header-search__form .header-search__input{width:calc(100% - 67px)}
.header-search--step-2 .header-search__close,.header-search--step-2 .header-search__options.select-replace{display:inline-block}
.header-search--step-2-out .header-search__close,.header-search--step-2-out .header-search__options.select-replace{opacity:0}
.header-search--step-3 .header-search__close,.header-search--step-3 .header-search__options.select-replace{opacity:1}
.header-search--step-3 .header-search__submit-wrapper{background:#333}
.img-hvr img,.photo-credit{transition:all 1s ease}
.img-hvr img,.photo-credit,a:hover:after,a:hover:before{text-decoration:none}
.photo-credit{background:rgba(21,31,45,.8);color:#fff;padding:5px 20px;position:absolute;left:0;bottom:0;z-index:5;font-weight:300;font-size:14px;display:inline-block;font-family:Open Sans,sans-serif;line-height:1.65}
.hero--video .photo-credit{display:none}
.show-photo-cr-hvr .photo-credit{opacity:0;transform:translateY(30px)}
.show-photo-cr-hvr:hover .photo-credit{opacity:1;transform:translateY(1px)}






#secondary {
	background-color: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	color: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	padding: 0 10px;
	position: relative;
	z-index: 2;
}


	#secondary,
	#supplementary {
		padding: 0 30px;
	}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}

.front-view-content {

}

td.locseparator {
    width: 5% !important;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
h2.comunita{background-position:left -90px;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.mast-onair .amp-onair-show-image{float:left;width:100px;margin-right:8px}
.mast-onair .amp-onair-show-image-img{max-width:100% !important;max-height:128px !important}
.mast-onair .amp-onair-show-title:before{content:"Now on 1620 the zone";display:block;font-size:15px;font-weight:bold;font-family:"Open Sans";color:#ff0101;margin-bottom:5px;line-height:110%;padding-top:%;text-transform:uppercase}
.mast-onair .amp-onair-show-title{font-family:"Open Sans";font-size:15px;margin-bottom:2px}
.mast-onair .amp-onair-show-title a{font-family:"Open Sans";text-decoration:none;color:#fff;font-size:15px}
.mast-onair .amp-onair-show-timeslot{font-family:"Open Sans";font-size:15px}


#top { height: 101px; position: relative; width: 960px; margin: 0 auto; z-index: 10; ;}

#top h1 { margin: 0 ;padding: 37px 0 0 0; font-size: 14px; }
#tagline p{font-size:37px;line-height:37px}
#tagline span{font-size:20px;display:block;text-align:center}
#tagline p,#tagline span{background:0 0;padding:0}
#tagline{padding:10px 0 20px;float:none;margin:0 auto!important;width:95%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.clear { clear:both; }


#cart-total {
    font-size: 15px;
    color: #000;
}


#cart-total b {
    color: #000000;
    text-decoration: none;
}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

#footer #info{
	width:100%;
	margin: 0 auto;
	max-width: 980px;
	padding-top: 14px;
}

.footercredit {
    float: right;
    padding-right: 20px;
	margin-left:20px;
	}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message{display:block;}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock .thankyou-message{display:none;}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message{display:block;}
#lightBoxContent .mlist-wrapper #thankyouBlock .thankyou-message.embed{text-align:center;font-size:14px;}
.mlist-outer-wrapper .mlist-wrapper #thankyouBlock .thankyou-message{text-align:center;text-transform:uppercase;}
#node-18236 #thankyouBlock .thankyou-message{text-align:center;color:#a6dacf;font-weight:bold;font-size:25px;}

#headerbar { 
	position: relative;
	height: 186px;
	border-bottom: 1px solid #dadada;
}

#headerbar .module.search {
	position: absolute;
	right: 20px;
	bottom: 40px;
}


.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}

.home-services .et_pb_main_blurb_image {margin-bottom: 30px; text-align: left;}

.home-services .et_pb_blurb_container a {font-size:1.3rem; color:#142c58; text-decoration:none; border-bottom:1px solid #142c58;}

.home-services .et_pb_blurb_container a:hover {color:#8b0000; border-bottom:none;}

.home-services.et_pb_row {padding-bottom:0;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}


.navbar-navigation ul .menu-item-has-children,
.navbar-navigation ul .page-item-has-children {
	position: relative;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.advisera-boxes li.border.training,.advisera-boxes li.border.books,.advisera-boxes li.border.conformio{border-right:none}
.advisera-boxes li.conformio{padding-top:30px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.beginners-guide-tagline {
    font-size: 22px;
    font-weight: 700;
}

#front-page-7 .beginners-guide-tagline,
.try-one-of-our-products .beginners-guide-tagline {
    font-size: 19px;
    margin-bottom: 71px;
}

	.try-one-of-our-products .beginners-guide-tagline {
    	margin-bottom: 0;
	}

	.start-here .twenty-one-day-tagline,
	.start-here .beginners-guide-tagline {
    	font-size: 18px;
	}

	#front-page-7 .beginners-guide-tagline {
    	margin-bottom: 0;
	}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-title{color:#0955a4;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo a .navigation__logo--sitetitle-title,.navigation__logo a .navigation__logo--sitetitle-subtitle{font-size:16px}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

div.mv-sponsors__sectie-platina {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    margin: 20px 0;
}


div.mv-sponsors__sectie {
    display: grid;
    align-items: center;
    justify-items: center;
}


div.mv-sponsors__sectie-diamant {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 15px; 
    grid-row-gap: 45px; 
    margin: 15px 0;
}


div.mv-sponsors__sectie-goud {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 10px; 
    grid-row-gap: 30px; 
    margin: 10px 0;
}


div.mv-sponsors__sectie a img {
    transition: all .2s ease-in-out;
}


div.mv-sponsors__sectie a img:hover {
     transform: scale(1.05);
}


.tm-spacer {
  clear: both;
}


#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}
.m-feature-list__feature{text-align:left;margin:4.75rem 0}
.m-feature-list__feature:before,.m-feature-list__feature:after{content:"";display:table}
.m-feature-list__feature:after{clear:both}
.m-feature-list__feature:first-child{margin-top:0}
.m-feature-list__feature:nth-of-type(even){text-align:right}
.m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-image{float:left}
.m-feature-list__feature-content{text-align:left;display:block;padding-bottom:1.5rem}
.m-feature-list__feature-image{display:block;max-width:100%;margin:0 auto}
html.flexbox.flexwrap .m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-content{padding:0 0 1rem 4.75rem;-ms-flex-order:2;order:2}
html.flexbox.flexwrap .m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-image{float:none;-ms-flex-order:1;order:1}
.content .post-listing .flexslider{margin:0 auto 5px}
.content .flexslider{width:728px;height:387px;margin:0 auto 10px}
.content .flexslider .slides img{width:100%;display:block}
.sidebar .flexslider{width:300px;height:160px}
.flexslider{display:none}
header,#main-nav,.container,.group_items,.scroll-box-wide .group_items,#main-content,.content,.sidebar,.flexslider,.ei-slider,.ei-slider-large li{width:730px!important}
header#theme-header,.container,#main-nav,.breaking-news,.content,.sidebar,.flexslider,.ei-slider,.ei-slider-large li,.group_items,.scroll-box-wide .group_items,.wide-box li{width:100%!important}
header#theme-header,.container,#main-nav,#main-content,.content,.sidebar,.flexslider,.ei-slider,.ei-slider-large li,.group_items,.scroll-box-wide .group_items{width:100%!important;margin:3px 0}
.flexslider a:active,.flexslider a:focus{outline:none}

	#header .header-content .header-content-overlay {
		text-align:center;
		min-height:600px;
	}

		
#header .header-content2 .header-content-overlay { padding:220px 0px 120px; }

#header.header-transparent .header-content2 .header-content-overlay { padding-top:180px; }

	#header .header-content4 .header-content-overlay { padding:220px 0px 100px; }

	#header.header-transparent .header-content4 .header-content-overlay { padding-top:180px; }

header .header-text{
	max-width: 942px;
	margin: 0 auto;
	width: 100%;
	top: 40vh;
	position: absolute;
}
.skolenie-udaje h3 { font-size: 16px; color: #e60000; padding: 0; margin: 0; display: inline;}

.service .desc{padding:0 15px;color:#fff;overflow:hidden;}

.service .desc:hover{color:#fff}

.service .desc h2{font-size:22px;line-height:30px;}

.service .desc h4{font-size:15px;line-height:25px;}




	.footer-navi.floatright { float:right;}




	.footer-navi { float: left; line-height: 38px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #9B9B9B; text-transform: capitalize; }




	.footer-navi ul { margin-left: 40px; }




	.footer-navi a { color: #a9b2b4; margin: 0 4px; }




	.footer-navi a:hover { color: #ccc; text-decoration: underline; }

section.footbot .footer-navi {  margin: 0;  text-align: center;  width: 100%;}

div.footer-navi {  width: 100%;  padding-bottom:10px;}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }
.tablepress-id-249 .column-2{padding:2px}


.container--zeroed {
  padding: 0 !important; }


.container--constrained {
  float: none;
  width: 300px;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px; }


.container.rec-posts h3.rec-title {
  font-size: 40px;
  font-weight: 400; }


#wrap .container {max-width:100%px;}


#site_home_page_row {
    background: #1E838F;
    padding: 15px 0 0;
    margin-bottom: 20px
}


#site_home_page_news_title a,#site_home_page_row p {
    color: #fff
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
#helper_box .clear,#helper_box .col1,#helper_box .col12,#helper_box .col123,#helper_box .col1234,#helper_box .col2,#helper_box .col23,#helper_box .col234,#helper_box .col3,#helper_box .col34,#helper_box .col4{height:0}
.col12,.col23,.col34{width:49.40594%;margin-right:1.14286%;float:left}
.col12.dropdown_wrapper,.col23.dropdown_wrapper,.col34.dropdown_wrapper{width:50.49505%}
.col34{margin-right:0}
.col34.dropdown_wrapper{width:67.2043%}
.block .col34{display:none;background:rgba(255,255,255,.5)}
.dessin_detail .content .calc-walls__row .col34{padding-left:12px}
.dessin_detail .content .calc-walls__row .col12,.dessin_detail .content .calc-walls__row .col34{width:50%}

    .inner-div {
        width: 100% !important;
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }

.inner-div a {
    color:#464646;
}


#gmr-responsive-menu {
	margin: 0 15px 0;
	padding: 0;
	font-size: 13px;
	line-height: 50px;
}

#gmr-responsive-menu:before {
    content: "\62";
    display: inline-block;
    font: normal normal normal 16px/1 ElegantIcons;
    -webkit-font-smoothing: antialiased;
    position: relative;
    left: -7px;
    top: 0;
}

.drag-wrapper .thing .content{display: none; overflow: hidden; position: absolute; top: 100%; right: 0px; margin-top: 12px; padding: 20px; width: 350px; height: auto; background: #ffffff;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow:    0px 0px 10px 2px rgba(0, 0, 0, 0.1);box-shadow:         0px 0px 10px 2px rgba(0, 0, 0, 0.1); border:none;}

.drag-wrapper-left .thing .content{right: auto; left: 0}

.drag-wrapper .thing .content:before{content: ''; position: absolute; top: -10px; right: 25px; width: 12px; height: 10px; border-bottom: 10px solid #ffffff; border-left: 6px solid transparent; border-right: 6px solid transparent;}

.drag-wrapper .thing .content .inside{ max-height: 100% ; position: relative; overflow: hidden; width: 100%; }


.discover_text,
.products_text,
.special_text,
.support_text {
    float: left;
}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}
 #padding-26 { height:80px; }

#le-navbar-categorias-2{
  background: #410449;
  width: 100%;
  left: 0;
  position: absolute;
  z-index: -1;
  height: 50px !important;
  margin-top: -50px;
}

#le-navbar-categorias{
  background: #410449;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

    .f-widget, .widgets-num-4 .f-widget { width: 48% }

    .f-widget-2, .widgets-num-4 .f-widget-2, .widgets-num-4 .last { margin-right: 0 }

.f-widget {
    width: 32%;
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-right: 2%;
}

.widgets-num-4 .f-widget { width: 23.5% }
.mobile-header{position:fixed;background-color:#EBB5A5;bottom:0;left:0;right:0;height:60px;z-index:1099;font-weight:500;box-shadow:0 0 6px rgba(0,0,0,0.1)}
.mobile-header a{position:relative;display:inline-block;color:#F8E7D5;line-height:1;padding:22px 25px}
.mobile-header a:hover,.mobile-header a:focus{color:#415866}
.mobile-header a::after{content:'';display:block;position:absolute;background-color:#F8E7D5;width:2px;height:30px;top:12.5px;right:-1px}
.mobile-header a+a{left:-4px}



.quote {
    color: rgb(58, 94, 132);
    text-align: center;
    margin-bottom: 30px;
}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}
.counter-box-container{max-width:100%;width:100%}
.counter-box-container .counter-box{display:table;padding:0 5px;width:100%}
.counters.align-center-yes .counter-box-container{text-align:center;margin:0 auto}
#counter_996139089 .counter-box-container{width:220px}




.container,
#main {
	position: relative;
	width: 1140px;
	
	margin: 0 auto;
	padding: 0 25px;
	zoom: 1;
}


.container:before,
#main:before {
	content: '';
	display: block;
}


.container:after,
#main:after {
	clear: both;
	content: '';
	display: table;
}


body.responsive .container,
body.responsive #main {
	width: auto;
	
	max-width: 1024px;
}
#respond textarea,.box,.downloads a,.mob_menu,.o_right,.ono_subs input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.box{margin:auto;max-width:1140px;position:relative;padding:0 20px}
#menu-secondary-menu li{font-size:1rem;font-weight:600;padding:0 15px;position:relative}
#menu-secondary-menu li:before{background:hsla(0,0%,100%,.5);bottom:6px;content:"";left:-4px;position:absolute;top:4px;width:2px}
#menu-secondary-menu li:first-child:before,#menu-secondary-menu li:last-child:before{width:0}
#menu-secondary-menu li:last-child{padding-left:0}
#menu-secondary-menu li a:focus,#menu-secondary-menu li a:hover{color:#116f8d}
.views-row.first{clear:left;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}




#testimonials .carousel-inner {
    min-height: 160px
}

 
#content .home-sidebar .upw-posts .entry-meta {
	float:left;
	margin-right:10px;
}
.upw-posts .entry-meta{color:#888;font-size:.9em;margin-bottom:1em;line-height:1.4}
.upw-posts .entry-meta .comments{white-space:nowrap}

img.front-prd-img{max-width:105px;width:100%;height:auto;max-height:98px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}
.separates-btn{position:fixed;left:0;z-index:9;width:32px;top:50%;margin-top:-116px}
.separates-btn .subscribe{float:left;padding-bottom:4px}
.separates-btn .leave-btn{float:left}


.footer-v3 .thumb-headline h2 {
	color: #585f69;
    font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
}

#imFooter .social-icons .fa {
    margin:0;
}

#imFooter .social-icons li {
    display: inline-block;
    list-style: none;
    background: #303030;
    margin: 10px 0px 0px 0px;
}

#imFooter .social-icons li a {
    color: #909090;
    text-decoration: none;
    font-size: 20px;
    padding: 10px 15px;
    text-align: center;
    transition: all 0.4s ease-in;
}

#imFooter .social-icons li a:hover {
    background: #d54ab6;
    color: #fff;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.item-list ul li.first{padding-top:0;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.row:after{clear:both}
.clearfix,.container,.row{*zoom:1}
.thread-reply-page .box-info-detail .row{margin-left:0;margin-right:0}
.thread-reply-page .box-info-detail .row.replies-wrap{margin-left:-20px;margin-right:-20px}


.share { width: 250px; height: 90px; text-align: center; }

.share li:hover{ opacity: 1}

.share li{ float: left; width: 33.333333333%; height:90px; text-align: center; overflow: hidden; opacity: .7 }

.share .f{ background-color: #297fb8}

.share .t{ background-color: #3498db}

.share .g{ background-color: #e74c3c}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }

#col_2{
	width:317px;
	float:left;
	margin-left:20px;
	}

.fusion-rollover-sep {
  display: inline-block;
  vertical-align: middle;
  height: 36px;
  width: 5px;
}
body.full-screen-slider .ms-info{text-align:center;font-family:"Oswald",sans-serif;font-size:54px;line-height:120%;text-transform:uppercase;color:#fff}
body.full-screen-slider .ms-info a{color:#fff!important;font-size:44px!important;transition:all 0.3s ease!important}
body.full-screen-slider.commercial-slider .ms-info{font-size:72px!important;text-shadow:0 0 15px rgba(0,0,0,.1)}
body.full-screen-slider.commercial-slider .ms-info a{font-size:58px!important}
body.full-screen-slider .ms-info a:hover{letter-spacing:5px}
body.full-screen-slider.home .social-buttons a:hover i,body.full-screen-slider.home .ms-info a:hover,.pwd-footer-widgets a:hover i{color:#fff!important}
body.full-screen-slider .ms-info em{display:none!important}
body.full-screen-slider .ms-info a:first-of-type{border-top:1px solid rgba(255,255,255,.35)}
.ms-info em{font-style:normal!important}

  #jm-top-bar-space,
  #jm-logo-bar-space,
  #jm-djmenu-space,
  #jm-header-top-space,
  #jm-main-in,
  #jm-bottom0,
  #jm-bottom1-space,
  #jm-bottom2-space,
  #jm-footer-mod-space,
  #jm-footer-space {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.welcome-message {
  margin:0;
  padding:0;
  width:100%
}

.welcome-message img {
  width:100%;
  border: 5px solid black;
}


.condensed-content, .welcome-message, .blog-article, .comments-wrap, .post-pagination, .page-content .rte, .page-content .contact-form-wrap, .search-results-wrapper, .account-wrapper { width: 66%; margin: 0 auto; }

.welcome-message h1 { font-size: 48px; font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif ; font-weight:  700 ;  font-size:   44px   ; letter-spacing:   0.1em   ; text-transform:   uppercase   ; }

.welcome-message div { font-size: 24px; }


#homepage-clients .logo {
    margin: 20px;
    padding: 20px 0px;
    border-bottom: 2px solid white;
}
.header .header-bar{padding:8px 0}
.header .header-bar .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-bar .logo,.header .header-bar .shell:after{display:none}
.header .header-bar ul{margin-bottom:0}
.header .header-bar-content{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;font-size:15px}
.header .header-bar .shell,.header .shell{max-width:100%}
.header .header-bar .logo{display:inline-block;margin-left:20px}
.header .header-bar .btn-search{margin-left:auto}
.header .header-bar .nav-trigger{display:inline-block;margin-left:22px}
.header .header-bar-content,.header .header-content .header-aside,.header .header-content .logo{display:none}
body.has-menu-open .header .header-bar{background:#ee3b33}

body.single div.hentry h2.entry-title,body.page div.hentry h2.entry-title{font-size:1.7em;font-weight:400;text-align:center;}

body div#container div.hentry{clear:both;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.hentry abbr.published,div.comments abbr.comment-published{border:none;cursor:text;}

	body div#content div.hentry{text-align:left;}

.popup__callback__modal.success .popup__callback__modal-header:before,
.popup__callback__modal.success .popup__callback__modal-header p,
.popup__callback__modal.success .popup__callback__modal-body{
  display: none!important;
}


.popup__callback__modal.success .popup__callback__modal-header{
  height: 0;
  padding: 0;
}
#footer .footer-top .contact-us .contact-info.with-share-links .infos .adress{float:left;display:block;width:180px;}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:27px;width:64px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}


#top .disconnected {
	float: right;
}

#top .disconnected a {
	text-decoration: none;
	color: #ff7800;
	font-weight: bold;
	line-height: 100%;
	margin-left: 5px;
}

#top .disconnected a:hover {
	color: #ffc600;
}


#top .disconnected .insc {
	float: right;
	margin-right: 18px;
	margin-top: 40px;
}

	#top .disconnected .insc a {
		display: block;
	}





.site-main .widecolumn {
	padding-top: 72px;
	width: auto;
}


.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 90%;
}


.site-main .mu_register input[type="submit"],
.widecolumn #submit {
	font-size: inherit;
	width: auto;
}


	.masthead-fixed .site-main {
		margin-top: 48px;
	}


	.site-content,
	.site-main .widecolumn {
		margin-left: 222px;
	}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.post-title i,.site-description{font-style:italic}
.featured .post-title{font-size:34px;letter-spacing:-.7px;line-height:1.4em}
.post-hover:hover .post-title a{color:#3b8dbd}
.post-title{color:#444;margin-bottom:10px;font-size:22px;font-weight:400;line-height:1.5em;-ms-word-wrap:break-word;word-wrap:break-word}
.post-title strong{font-weight:600}
.post-title a{color:#444}
.post-title a:hover{color:#3b8dbd}
.single .post-title{font-size:38px;letter-spacing:-1px;line-height:1.3em}
.single .related-posts .post-title{margin-bottom:10px;font-size:17px;font-weight:300;line-height:1.5em;letter-spacing:0;display:block}
.format-aside .post-title,.format-status .post-title{display:none}
.ie8 #footer .alx-posts .post-item-title,.ie8 .s1 .alx-posts .post-item-title,.ie8.single .related-posts .post-title,body.ie8{font-weight:400}
.featured .post-title,.single .post-title{font-size:22px;line-height:1.5em;letter-spacing:0}

.text-center {
  text-align: center;
}
.c-card__body .c-card__desc{-ms-flex-positive:1;flex-grow:1;color:#6C777D !important}
.c-card__callout,.c-card__desc{font-weight:400;margin:0;font-size:0.875rem;line-height:1.65}
.module--white .c-card__desc,.module--white .c-card__title{color:#333E48}
.module--light .c-card__desc,.module--light .c-card__title{color:#262626}
.m-cards__slider .c-card__desc{color:#555}
.m-cta .c-card__desc{color:#6C777D}
.container,#banner-wrapper .section{margin:0 auto;position:relative;width:295px;}
#banner-wrapper .section{min-height:215px;width:auto;}

.front #banner-wrapper .section{min-height:240px;}
.product #banner-wrapper .section{min-height:215px;}

.page-medical-conditions #banner-wrapper{display:none;}
#banner-wrapper .section .usr-wrapper{background-color:#f5f5f5;bottom:0;display:block;width:100%;height:auto;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";-moz-opacity:1;opacity:1;position:absolute;}
#banner-wrapper .section .usr-wrapper .usr{padding:15px 20px;}
#banner-wrapper .section .usr-wrapper .usr span.strong{color:#464646;}

.one_third {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}

.aside-2-order-header{
    padding-top: 59px;
}

.caption_content, .caption_details {
	width: 98%;
	margin: 0 auto;
}

.caption_content {

    display:table-cell;
    vertical-align:middle;
}

.form-group { margin-bottom: 15px; margin-top:8px; }

.input-sm, .form-horizontal .form-group-sm .form-control { height: 30px; padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px; }

.input-lg, .form-horizontal .form-group-lg .form-control { height: 46px; padding: 10px 16px; font-size: 18px; line-height: 1.33; border-radius: 6px; }

.form-horizontal .form-group { margin-right: -15px; margin-left: -15px; }

    .form-group button { margin-bottom: 0; }

.blog-comments .form-group { text-align: center; margin: 0 }

.form-group form { transition: all 800ms ease-in-out 0s; -moz-transition: all 800ms ease-in-out 0s; -webkit-transition: all 800ms ease-in-out 0s; -o-transition-duration: all 800ms ease-in-out 0s; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.search-filters-wrap .filters-toolbar{position:fixed;bottom:0;right:0;left:0;padding:0 .9375rem;background-color:#fff;border-top:1px solid #ced4da}
.search-filters-wrap .filters-toolbar .filters-toolbar-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;max-width:1100px;margin:0 auto;height:5rem}
.panel-2col .panel-separator{margin:0 0 1em}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{float:left;width:100%}



ul.footer_social, ul.header_social{
	width:100%;
	max-width:1140px;
	display:block;
	margin:0 auto;
	text-align:center;
}


ul.footer_social li, ul.header_social li{
	display:inline-block;
    margin:0 ;
	line-height:100%!important;
}


ul.header_social li a i {
	display: inline-block;
	margin:0 8px;
	padding:0;
	font-size:26px!important;
	line-height: 26px!important;
	color: #efefef;
	transition: all .5s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
  }


ul.header_social li a i:hover{
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	color:#fff;
  }


#auctions-events .event-date {
	font-size: 12px;
	font-weight: 400;
}
.img100{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.row{margin-right:-15px;margin-left:-15px}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #ddd;
}

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: none;
}

.projects-section-head h3 {	
	padding-bottom: 2em;
}


#footer-content {
	margin: 0 auto;
	padding-bottom: 20px;
	max-width: 945px;
	width: 100%;
	height: auto;
}


#footer-content .site-title {
	padding: 9px 10px 0 0;
	color: #909090;
	display: inline-block;
	box-sizing: border-box;
}


#footer-content .site-title a {
	padding: 0;
	color: #909090;
	font-weight: normal;
}


#footer-content .site-logo {
	margin: 0 5px 0 0;
	opacity: 0.15;
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
